System Requirements

bMate

easy ERP

Following are the hardware and software requirements of bMate

Hardware Requirements:

Hard disk : 100 MB (Excluding Database size)

Processor : Intel Dual Core equivalent or higher

RAM : 1 GB (minimum)

One free USB port (If hardware lock is used)

Hardware Requirements for SMS features:

Standard GSM modem

Hardware Requirements for Email features:

Internet connection

Hardware Requirements for remote access feature:

High speed broad band.

Software Requirements:

Operating System : Windows XP Service Pack 2 and higher

Antivirus Software (Recommended)


Running bMate Setup

bMate

easy ERP

bMateLogo1

Ø bMate can be installed with the help of CD provided to you with the package.

Ø The CD will auto run when inserted and the installation process will start as show figure.

Ø In case if the installation process doesn’t start automatically then you must explore the CD contents.

Ø The bMate CD consists of the following files:

1) Setup.exe

2) Setup.lst

3) ReadMe.txt

4) bMate.CAB

5) Support Folder (It consists of files essential for installation)

Following are the steps to install bMate:

Ø Double Click on setup.exe (highlighted in the figure below).

Ø After double clicking setup file, the following window is displayed.

Ø Now click OK to continue with the setup. If you want to install bMate later then click on Exit Setup button

Ø After clicking on OK button, the End user license agreement is displayed. Please read the agreement carefully and click on next after accepting the terms and conditions.

Ø bMate works with Windows XP, Windows Vista and Windows 7 as well. After accepting the agreement, select the appropriate operating system.

Ø To choose a suitable location to install bMate, click Change Directory Button.

Ø The screen shown below is displayed when you click on Change Directory button. Select appropriate location and continue.

We recommend you to choose the directory other than windows partition since installation of bMate in Program Files (or any other windows folder) may result in loss of data, if you format that drive of your computer. Note that once you select a drive/directory a bMate folder will be created in it automatically.

Ø To create the folder named “bMate” the following confirmation box will be displayed. Click Yes to continue.

Ø The location where bMate will be installed is displayed as highlighted in the figure below. Click Install Now button to start installation.

Ø Following figure shows Default Program Group of bMate is Saara Business Solutions, we recommend you to click Continue without making any changes here.

Ø The screen below indicates that bMate installation is in progress.

Ø Once the installation is complete the screen as shown below will be displayed. Click OK button to close this screen.